NETADDR(1)

NAME
netaddr - interactive shell for netaddr Python library

DESCRIPTION
This manual page documents briefly the netaddr command. This manual page was written for the Debian distribution because the original program does not have a manual page.

netaddr is a Python library for the manipulation of various common network address notations and representations.

The netaddr command provides an interactive shell based on ipython allowing to work in a special environment where all netaddr related commands are available without additional imports.

OPTIONS
Any option accepted by ipython is accepted by netaddr.

SEE ALSO
ipython(1) /usr/share/doc/python-netaddr/api/

AUTHOR
This manual page was written by Vincent Bernat <bernat@debian.org>, for the Debian project (but may be used by others).